package com.rv.home.rv.module.ui.main.home.order.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.rv.home.R;
import com.rv.home.R2;
import com.rv.home.rv.module.ui.main.home.order.bean.CancelTheTripBean;

/**
 * 取消行程item
 */
public class CancelTheTripAdapter extends BaseQuickAdapter<CancelTheTripBean, BaseViewHolder> {


    public CancelTheTripAdapter() {
        super(R.layout.rv_item_cancel_the_trip);
    }

    @Override
    protected void convert(BaseViewHolder helper, CancelTheTripBean item) {
          helper.setText(R.id.tv_content,item.getName());
          helper.setChecked(R.id.rg_check,item.isCheck());
    }
}
